---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Test-ClassAPI
Bug-Submit: bug-Test-ClassAPI@rt.cpan.org
Repository: https://github.com/karenetheridge/Test-ClassAPI.git
Repository-Browse: https://github.com/karenetheridge/Test-ClassAPI
